@charset "utf-8";
/* CSS Document */

.box{ border:1px solid #ddd; background:#fff;}
.insideLeft{ float:left; width:200px; position:relative;}
.insideRight{ float:right; width:785px;}

.indexBanner{ width:720px; height:230px;position:relative; overflow:hidden;}
.indexBanner .images .bg{ width:720px; height:230px;}
.insideBanner{ width:785px; height:230px;position:relative; overflow:hidden;}
.insideBanner .images .bg{ width:785px; height:230px;}

.boxHead{ height:30px; clear:both; width:100%; border-bottom:1px solid #ddd;}
.boxHead h2{ line-height:20px; font-size:14px; height:29px; float:left; border-bottom:2px solid #2277ee; padding:0 4px;}
.boxHead h2.f16{ font-size:16px;}
.morelink{ float:right; color:#629ef1}
.morelink:hover{ float:right; text-decoration:none;}
.questionList{ padding-top:10px; line-height:26px;}
.questionList li{ width:100%; overflow:hidden; height:26px; text-indent:5px;}

.leftDomainList{ padding:8px 2px 2px 8px;}
.leftDomainList ul li{ height:26px; line-height:26px; position:relative; width:100%; clear:both;background: url(/ytvps/images/common/dotBg.jpg) repeat-x scroll 0 1px #FFFFFF;}
.leftDomainList ul li a{ display:block; width:100%; height:26px;}

.leftDomainList ul li a span.wz{ display:block; background:url(../images/common/list_sjIco.jpg) 0 10px #fff no-repeat; padding-left:13px; padding-right:5px; float:left;}
.leftDomainList ul li a span.jg{ display:block; position:absolute; padding-left:5px; width:60px; right:0px; top:0px; height:26px; background:#fff;}
.leftDomainList ul li a span.jg b{ color:#d42222; font-weight:normal;}
.webSetBox{ overflow:hidden; padding-bottom:10px;}
.webInstroBox{ float:left;width:540px; overflow:hidden;}
.webInstroBox li{ width:170px; padding-left:70px; margin-left:20px; margin-top:30px; display:inline; float:left; overflow:hidden; height:58px;}
.webInstroBox li.k1{ background:url(/ytvps/images/web/diy01.jpg) no-repeat;}
.webInstroBox li.k2{ background:url(/ytvps/images/web/diy02.jpg) no-repeat;}
.webInstroBox li.k3{ background:url(/ytvps/images/web/diy03.jpg) no-repeat;}
.webInstroBox li.k4{ background:url(/ytvps/images/web/diy04.jpg) no-repeat;}
.webInstroBox li h4{ font-size:18px; font-weight:normal; line-height:26px; padding-bottom:6px;}
.webInstroBox li p{ font-size:14px; color:#666;}
.webBuyInfo{ float:right; width:180px;overflow:hidden;}
.webBuySend{ padding-top:25px;}
.webBuyPrice{ padding:20px 0;}

.webBuySend p{ overflow:hidden; padding-bottom:6px; color:#df2446; font-size:14px;}
.webBuySend p:before{ content:"赠"; font-size:12px; display:block;height:18px;width:18px; text-align:center; margin-right:4px; border-radius:10px; float:left; line-height:18px; background:#f2395b; color:#fff;}
.webBuyBtnBox{ overflow:hidden;}
.webBuyBtnBox .btn { display:block; font-size:14px; padding:10px;}

.webTemplate{ margin-top:10px;}
.webTempTitle{ height:42px; line-height:40px; border-bottom:1px dashed #ddd; font-size:14px;}
.webTempList{ overflow:hidden;}
.webTempList ul{ display:block; width:120%;}
.webTempList li{ width:170px; height:170px; float:left; display:inline; position:relative; margin-top:18px; margin-right:23px;}
.webTempList li .moreTmp{ position:absolute; display:block; width:170px; height:170px; z-index:2;background:rgba(255,255,255,0.8); line-height:170px; text-align:center; left:0px; top:0px; font-size:14px; color:#2277ee;}


.crumbs2{ padding:0px; padding-bottom:10px;color:#888;}
.crumbs2 a{color:#888;}
.buyBeiTip{ font-size:12px; color:#f16000; background:#fff5ef; padding:8px 0; position:relative; text-align:center; margin:10px 0;}
.buyBeiTip a.c{ position:absolute; right:10px; top:8px; color:#efb58e;}
.buyBeiTip a.c:hover{color:#f1670b; text-decoration:none;}
.buyInfoList{ overflow:hidden; padding:10px 0;}
.buyInfoLeft{ width:460px; float:left;}
.buyTable td{ padding:14px 4px; vertical-align:top; line-height:26px;}
.buyTable td.ltd{ width:72px; text-align:right; font-size:14px;}
.buyInfoLeft .webBuySend{ padding-top:0px; line-height:18px;}
.buyTable .vm{ color:#2277ee; font-size:12px; margin-left:10px;}
.seleButton{ display:inline-block; height:26px; line-height:26px; padding:0 10px; background:#fff; border:1px solid #ccc; margin-right:10px; font-size:12px; color:#666; text-decoration:none;}
.seleButton.checked,.seleButton:hover{ color:#444; padding:0 9px; background:#fef7e2; border:2px solid #F16000; height:24px; line-height:24px;}
.seleButton:hover{ text-decoration:none; background:#fff;}
.seleButton.checked:hover{background:#fef7e2;}
.seleButton.disabled{ color:#999; cursor:text; background:#eaeaea; border-color:#ccc;}
#selectBuyYears{ width:60px; height:22px; float:left; margin-right:10px; margin-top:2px; position:relative; z-index:40;}
#selectBuyYears .sYearNum{ display:block; width:60px; height:22px; overflow:hidden; background:url(../images/common/chooseYearBtnBg.jpg) no-repeat; text-decoration:none; line-height:22px; position:relative; z-index:3;}
#selectBuyYears .sYearNum span{ text-decoration:none;}
#selectBuyYears .sYearNum:hover{ text-decoration:none;}
#selectBuyYears #YearsNum{ height:22px; width:34px; float:left; text-align:center; color:#666666;}
#selectBuyYears .sYearNum:active{ background-position:0 -22px; line-height:24px;}
#selectBuyYears #chooseYear{ position:absolute; left:0px; top:23px; display:block; width:58px; border:1px solid #ccc; border-radius:2px 2px 2px 2px; box-shadow:0 0 2px #ccc; background:#fff; z-index:2;}
#selectBuyYears #chooseYear li{ height:24px; line-height:24px; text-indent:15px; cursor:pointer;}
#selectBuyYears #chooseYear li:hover,#selectBuyYears #chooseYear li.hover{ background-color:#3bb00a; color:#fff;}
.buyTable .btn{width:180px; height:35px; line-height:35px; margin-left:25px;}

.buyRecommend{ margin-top:20px;}
.buyRecommend .mt{ height:46px; line-height:46px; background:#f7f8fb; border-bottom:1px solid #ddd}
.buyRecommend .mt .tab{ float:left; margin-left:15px;}
.buyRecommend .mt li{ float:left; padding:0 24px; font-size:12px; cursor:pointer;}
.buyRecommend .mt li.cur{ height:53px; line-height:54px; margin-top:-7px; cursor:normal; font-size:14px; background:#fff; border:1px solid #ddd; border-bottom:none;border-radius:4px 4px 0 0 ; position:relative;}
.buyRecommend .mt li.cur:after{ content:""; position:absolute; right:-8px; bottom:1px; display:block; overflow:hidden; width:7px; height:44px; float:left; background:url(../images/web/tabCurLiBg.jpg) no-repeat;}
.newYouhui{ padding:30px 20px; overflow:hidden;}
.newYouhui .addIco{ float:left; width:40px; height:40px; background:url(../images/web/add.jpg) no-repeat; margin:30px 8px;}
.newYouhui .master{ float:left; width:150px; text-align:center;}
.newYouhui .master .pname{ padding:12px 0 10px;}
.newYouhui .master .choose{ color:#df2446; line-height:16px;}
.newYouhui .master .choose input{ margin-top:-2px;}
.newYouhui .price{ float:right; padding-left:30px; border-left:1px dashed #ddd; height:151px; width:140px; line-height:30px;}
.newYouhui .price .dbtn{ padding-top:8px;}
.newYouhui .price .dbtn .btn{ padding:10px 40px;}

#buyInstro{}
#buyInstro .tabTitleBox{ background:#fcfcfc; width:787px; border-bottom:1px solid #ddd;}
.tabTitleBox{ clear:both; height:62px; position:relative;}
.tabTitleBox li{ float:left; font-size:14px; width:150px; height:60px; line-height:60px; text-align:center; cursor:pointer; background:#f8f9fa; border:1px solid #ddd; margin-right:5px; border-bottom:none;}
.tabTitleBox li.on{ border-top:3px solid #2277ee; font-size:16px;background:#fff; color:#2277ee;}
.tabTitleBox li a{ display:block;}
.tabTitleBox li a:hover{text-decoration:none;}
.tabContBox{ width:100%; border:1px solid #ddd; background:#fff; margin-top:-1px;}
.tabItemBox{ padding:20px;}
.buySelectModel{ border-bottom:1px dashed #ddd;}
.buySelectModel dl{ overflow:hidden; line-height:24px;}
.buySelectModel dl dt{ float:left; width:68px; text-align:center; padding:4px 0px;}
.buySelectModel dl dd{ float:left; width:670px;}
.buySelectModel dl dd a{ float:left; padding:4px 10px; color:#2277ee; border-radius:2px 2px 2px 2px;}
.buySelectModel dl dd a.cur{background:#1299e1; color:#fff;}
.buySelectModel p{ text-align:center; color:#999999; padding:10px;}
.buySelectModel p a{ color:#618cc8}
.buyTempList{ overflow:hidden;}
.buyTempList li{ float:left; width:176px; height:208px; margin:15px 6px 0; line-height:38px; text-align:center;}
.buyTempList li .mp{ width:170px; height:170px; overflow:hidden; border:1px solid #fff; position:relative;}
.buyTempList li .mp:hover{ border:1px solid #2277ee; background:#f4f9ff; box-shadow:0 0 6px rgba(0,0,0,0.4);}
.buyTempList li .mp span{ display:block; width:170px; height:30px; background:rgba(0,0,0,0.5); line-height:30px; color:#fff; bottom:0px; position:absolute; left:0px;}
.buyTempList li p{ padding-top:4px; line-height:22px;}
.buyTempList li .btn{ padding:2px 12px;}

.pages{ float:right;overflow:hidden; padding:25px 0px 5px;}
.pages a{ padding:4px 8px;}
.pages a.now{ background:#ddd;}

.buyQuestion{ overflow:hidden; padding:0 6px; line-height:24px;}
.buyQuestion dt{ color:#2277ee; font-size:14px; padding:6px 0;}
.buyQuestion dd{font-size:12px; padding:2px 0 8px;}
.buyDetail .table{ margin-top:10px; width:100%;}
.buyDetail .table .ltd{ text-align:right}
.buyDetail .table th{ text-align:left; font-size:14px; font-weight:normal; padding:12px;}

.nyNavList{ padding:5px 0;}
.nyNavList li{  overflow:hidden;}
.nyNavList li a{ display:block; background:url(../images/common/arr.png) no-repeat 95% center; height:34px; line-height:34px; text-indent:6px;border-bottom:1px dotted #ddd;}
.nyNavList li a:hover{background-color:#f8f8f8; color:#333; text-decoration:none;}
.nyNavList li.cur a{  color:#333; text-decoration:none;}
/*模版预览*/

.viewTemp{ width:100%;overflow-y:hidden}
.viewTemp header{ height:140px; background:#f4f4f4; width:100%; box-shadow:0 0 6px rgba(0,0,0,0.3); position:relative; z-index:1000;}
.viewTemp #tempBox{ width:100%;}
.viewTemp #tempSrc{ width:100%; border:none;}
.viewTemp footer{ height:50px; background:#f4f4f4; box-shadow:0 0 6px rgba(0,0,0,0.3); width:100%; position:absolute; bottom:0px; left:0px;position:fixed; 
	_bottom:0px; 
	_position: absolute;
	_top: expression(documentElement.scrollTop + documentElement.clientHeight -40 + "px"); z-index:1000; text-align:center; padding-top:8px;}
.viewTemp .wrap{ width:960px; margin:0 auto; position:relative;}
.viewTemp .buySeleBox{ width:100%; padding:6px 0;}
.viewTemp .buySeleBox td{ padding:8px 2px;}
.viewTemp .buyBtnBox{ position:absolute; right:0px; bottom:10px;}
.viewTemp footer .nindex{ margin:0 20px; font-size:14px;}
.viewTemp #tempBox{ height:400px;}
.viewTemp #tempSrc{ height:400px;}
.yn_view_det{ margin-right:10px; color: #2277ee; text-decoration:none ;}
.yn_view_det:hover{ text-decoration:underline;}
.yn_btn_01{ display:inline-block; padding:12px 25px; font-size:14px; background:#1893e1; color:#fff; border-radius:2px 2px 2px 2px;}
.yn_btn_01:hover{ color:#fff; text-decoration:none; background:#259ce8}
.yn_btn_01:active{ color:#fff; text-decoration:none; background:#118ad9;}
.yn_btn_02{ display:inline-block; padding:12px 25px; font-size:14px; background:#ff6600; color:#fff; border-radius:2px 2px 2px 2px;}
.yn_btn_02:hover{ color:#fff; text-decoration:none; background:#ff781e}
.yn_btn_02:active{ color:#fff; text-decoration:none; background:#e66109;}
.yn_btn_03{ display:inline-block; padding:10px 25px; font-size:14px; background:#fcfcfc; color:#555555; border-radius:2px 2px 2px 2px; border:1px solid #dadada; box-shadow:0 0 1px #fff inset;background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee);}
.yn_btn_03:hover{ color:#555555; text-decoration:none; background:#ffffff}
.yn_btn_03:active{ color:#555555; text-decoration:none; background:#f3f3f3;}
.price2{color: #ff6600;
    font-size: 24px;
    font-weight: bold;
    margin-right: 2px;}
	
.webProductInstro{ padding:0 15px 10px;}
.webProductInstro li{ overflow:hidden; padding:30px 10px; border-bottom:1px solid #eee;}
.webProductInstro .insImg1{ float:left; margin-right:50px;}
.webProductInstro .insImg2{ float:right; margin-left:50px;}
.webProductInstro .insText h3{ font-size:30px; font-weight:normal; line-height:80px;}
.webProductInstro .insInf{ font-size:16px; line-height:30px; padding-bottom:10px;}
.webProductInstro .insMore{ font-size:12px; color:#999;}
.webProductInstro .insMore a{ color:#2277ee}
.buycombBox{ overflow:hidden;}
.buycombBox h4{ font-size:12px; height:30px; line-height:30px;}
.buycombBox .ceg{ width:80%; overflow:hidden; padding:10px 0px 4px; margin:0 auto;}
.buycombBox .ds_inpc{ position:relative; width:380px; float:left;}
.buycombBox .ds_inpc span{ position:absolute; right:25px; display:block; padding-left:10px; border-left:1px solid #eee; top:6px; }
.buycombBox .ds_bt .btn{ width:80px; height:38px; padding:0px; line-height:38px;}
.buycombBox .input2{ width:355px;height:28px;line-height:28px;}
.buycombBox .tishi{ width:80%;margin:0 auto;}
.buycombBox .tishi .err{ color:#c00}
.buycombBox .tishi .rig {
    color: #1d7319;
}
.buycombBox .tishi .jing {
     color:#FF6600;
}
.buycombBox .buyhst{ border:1px solid #ccc; width:80%; margin:8px auto 0; background:#f8f8f8;}
.buycombBox .buyhst li{ border-bottom:1px dashed #ccc; height:40px; line-height:40px; padding:0 10px}
.buycombBox .buyhst li.no{border-bottom:none;}